<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/White"
    xmlns:tools="http://schemas.android.com/tools">

    <LinearLayout
        android:id="@+id/judulLay"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:orientation="vertical">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="left">

            <TextView
                android:id="@+id/judul"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="13dp"
                android:layout_marginBottom="5dp"
                android:fontFamily="@font/futura_std_heavy"
                android:text="@string/pemantauan_kebun"
                android:textColor="@color/Dark"
                android:textSize="14sp" />
        </RelativeLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_below="@id/judulLay"
        android:id="@+id/topButtonLay"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:id="@+id/atas"
            app:layout_constraintTop_toBottomOf="@+id/cardView3">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:orientation="horizontal"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                app:layout_constraintBottom_toBottomOf="parent"
                tools:layout_editor_absoluteX="20dp">

                <RelativeLayout
                    android:id="@+id/btnUploadPlant"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:gravity="center"
                    android:layout_weight="0.5">
                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/histo"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/futura_std_book"
                            android:textSize="12sp"
                            android:text="Kirim Laporan"
                            android:textColor="@color/Dark"
                             />

                        <ImageView
                            android:id="@+id/histo"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/ic_upload" />
                    </RelativeLayout>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/btnListPlant"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:gravity="center"
                    android:layout_weight="0.5">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/no_btn"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/futura_std_book"
                            android:text="Laporan Kebun"
                            android:textColor="@color/Dark"
                            android:textSize="12sp" />

                        <ImageView
                            android:id="@+id/no_btn"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/ic_download" />
                    </RelativeLayout>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/btnHistoryPlant"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:gravity="center"
                    android:layout_weight="0.5">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/wfh"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/futura_std_book"
                            android:text="Riwayat Laporan"
                            android:textColor="@color/Dark"
                            android:textSize="12sp" />

                        <ImageView
                            android:id="@+id/wfh"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/ic_history" />
                    </RelativeLayout>
                </RelativeLayout>

            </LinearLayout>

        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:id="@+id/lay2"
            app:layout_constraintTop_toBottomOf="@+id/cardView3">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:orientation="horizontal"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                app:layout_constraintBottom_toBottomOf="parent"
                tools:layout_editor_absoluteX="20dp">

                <RelativeLayout
                    android:id="@+id/btnIdentify"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:gravity="center"
                    android:layout_weight="0.5">
                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/ic4"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/futura_std_book"
                            android:text="Deteksi Penyakit"
                            android:textColor="@color/Dark"
                            android:textSize="12sp"/>

                        <ImageView
                            android:id="@+id/ic4"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/ic_forest" />
                    </RelativeLayout>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/btnProgress"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:gravity="center"
                    android:layout_weight="0.5">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/ic5"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/futura_std_book"
                            android:text="Kemajuan Kebun"
                            android:textColor="@color/Dark"
                            android:textSize="12sp" />

                        <ImageView
                            android:id="@+id/ic5"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/ic_development" />
                    </RelativeLayout>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/btnSample"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:gravity="center"
                    android:layout_weight="0.5">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/ic6"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/futura_std_book"
                            android:text="Sampel Vegetasi"
                            android:textColor="@color/Dark"
                            android:textSize="12sp" />

                        <ImageView
                            android:id="@+id/ic6"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/ic_plant" />
                    </RelativeLayout>
                </RelativeLayout>

            </LinearLayout>

        </androidx.constraintlayout.widget.ConstraintLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/Gray1" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/topButtonLay"
        android:id="@+id/labelLay2"
        android:layout_marginTop="20dp"
        android:orientation="vertical">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="left">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="13dp"
                android:layout_marginBottom="5dp"
                android:fontFamily="@font/futura_std_heavy"
                android:text="@string/pemantauan_benih"
                android:textColor="@color/Dark"
                android:textSize="14sp" />
        </RelativeLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/labelLay3"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/labelLay2"
        android:orientation="vertical">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            app:layout_constraintTop_toBottomOf="@+id/cardView3">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                android:orientation="horizontal"
                app:layout_constraintBottom_toBottomOf="parent"
                tools:layout_editor_absoluteX="20dp">

                <RelativeLayout
                    android:id="@+id/btnBeacon"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:layout_weight="0.5"
                    android:gravity="center">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/icList"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/futura_std_book"
                            android:text="Akses Beacon"
                            android:textColor="@color/Dark"
                            android:textSize="12sp" />

                        <ImageView
                            android:id="@+id/icList"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/beacon" />
                    </RelativeLayout>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/btnDrone"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:layout_weight="0.5"
                    android:gravity="center">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/icDrone"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/futura_std_book"
                            android:text="Akses Drone"
                            android:textColor="@color/Dark"
                            android:textSize="12sp"/>

                        <ImageView
                            android:id="@+id/icDrone"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/conveyor" />
                    </RelativeLayout>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/btnSeed"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:layout_weight="0.5"
                    android:gravity="center">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/icSeed"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/futura_std_book"
                            android:gravity="center"
                            android:text="Benih Terdaftar"
                            android:textColor="@color/Dark"
                            android:textSize="12sp"/>

                        <ImageView
                            android:id="@+id/icSeed"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/test" />
                    </RelativeLayout>
                </RelativeLayout>

            </LinearLayout>

        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            app:layout_constraintTop_toBottomOf="@+id/cardView3">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                android:orientation="horizontal"
                app:layout_constraintBottom_toBottomOf="parent"
                tools:layout_editor_absoluteX="20dp">

                <RelativeLayout
                    android:id="@+id/btnReportSeed"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:layout_weight="0.5"
                    android:gravity="center">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/icIdentify"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/futura_std_book"
                            android:text="Kirim Laporan"
                            android:textColor="@color/Dark"
                            android:textSize="12sp" />

                        <ImageView
                            android:id="@+id/icIdentify"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/device" />
                    </RelativeLayout>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/btnListSeed"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:layout_weight="0.5"
                    android:gravity="center">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/icListSeed"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/futura_std_book"
                            android:text="Laporan Benih"
                            android:textColor="@color/Dark"
                            android:textSize="12sp" />

                        <ImageView
                            android:id="@+id/icListSeed"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/computer" />
                    </RelativeLayout>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/btnHistorySeed"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:layout_weight="0.5"
                    android:gravity="center">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/icHistory"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/futura_std_book"
                            android:text="Riwayat Laporan"
                            android:textColor="@color/Dark"
                            android:textSize="12sp" />

                        <ImageView
                            android:id="@+id/icHistory"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/signal" />
                    </RelativeLayout>
                </RelativeLayout>

            </LinearLayout>

        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            app:layout_constraintTop_toBottomOf="@+id/cardView3">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                android:orientation="horizontal"
                app:layout_constraintBottom_toBottomOf="parent"
                tools:layout_editor_absoluteX="20dp">

                <RelativeLayout
                    android:id="@+id/btnIrrigation"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:layout_weight="0.5"
                    android:gravity="center">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/icPredict"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/futura_std_book"
                            android:text="Sistem Irigasi"
                            android:textColor="@color/Dark"
                            android:textSize="12sp" />

                        <ImageView
                            android:id="@+id/icPredict"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/irrigation" />
                    </RelativeLayout>
                </RelativeLayout>

                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:layout_weight="0.5"
                    android:gravity="center">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/futura_std_book"
                            android:textColor="@color/Dark"
                            android:textSize="12sp" />

                        <ImageView
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true" />
                    </RelativeLayout>
                </RelativeLayout>

                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:layout_weight="0.5"
                    android:gravity="center">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/futura_std_book"
                            android:textColor="@color/Dark"
                            android:textSize="12sp" />

                        <ImageView
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true" />
                    </RelativeLayout>
                </RelativeLayout>

            </LinearLayout>

        </androidx.constraintlayout.widget.ConstraintLayout>

        <View
            android:id="@+id/rule2"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/Gray1" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/labelLay3"
        android:id="@+id/lblHama"
        android:layout_marginTop="20dp"
        android:orientation="vertical">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="left">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="13dp"
                android:layout_marginBottom="5dp"
                android:fontFamily="@font/futura_std_heavy"
                android:text="Pemantauan Hama"
                android:textColor="@color/Dark"
                android:textSize="14sp" />
        </RelativeLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_below="@id/lblHama"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="100dp"
        android:orientation="vertical">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:orientation="horizontal"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                app:layout_constraintBottom_toBottomOf="parent"
                tools:layout_editor_absoluteX="20dp">

                <RelativeLayout
                    android:id="@+id/btnBoar"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:gravity="center"
                    android:layout_weight="0.5">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/icon31"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/futura_std_book"
                            android:gravity="center"
                            android:text="@string/akses_boar_repellent"
                            android:textColor="@color/Dark"
                            android:textSize="12sp" />

                        <ImageView
                            android:id="@+id/icon31"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/ic_boar" />
                    </RelativeLayout>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/btnSnake"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:gravity="center"
                    android:layout_weight="0.5">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/icon32"
                            android:layout_centerHorizontal="true"
                            android:gravity="center"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/futura_std_book"
                            android:text="@string/akses_snake_repellent"
                            android:textColor="@color/Dark"
                            android:textSize="12sp" />

                        <ImageView
                            android:id="@+id/icon32"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/ic_cobra" />
                    </RelativeLayout>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/btnInsect"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:gravity="center"
                    android:layout_weight="0.5">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/icon33"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="10dp"
                            android:gravity="center"
                            android:fontFamily="@font/futura_std_book"
                            android:text="@string/akses_insect_repellent"
                            android:textColor="@color/Dark"
                            android:textSize="12sp" />

                        <ImageView
                            android:id="@+id/icon33"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/ic_beetle" />
                    </RelativeLayout>
                </RelativeLayout>

            </LinearLayout>

        </androidx.constraintlayout.widget.ConstraintLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/Gray1" />
    </LinearLayout>


</RelativeLayout>